<?xml version="1.0" encoding="UTF-8"?>
<interact_entry_realty guid="64306efa-2047-4393-92e5-b14cd0033836" version="01">
  <objects>
    <object>
      <cad_number>90:05:000000:2190</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>702658.29</value>
          <cost_index>12241.4336</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2250</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>81544.8</value>
          <cost_index>3592.2819</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2258</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1356443.66</value>
          <cost_index>13246.5201</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:010101:122</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>165629.11</value>
          <cost_index>8450.4648</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2260</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1799645.86</value>
          <cost_index>7651.5555</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2266</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>323747.78</value>
          <cost_index>13545.9322</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2262</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>767451.02</value>
          <cost_index>7651.5555</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:010101:120</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>425903.42</value>
          <cost_index>8450.4647</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2294</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>5276326.97</value>
          <cost_index>9251.8446</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:010101:73</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3777089.49</value>
          <cost_index>10687.8593</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:010101:114</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>9607183.64</value>
          <cost_index>42641.7383</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:010101:99</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>12636391.22</value>
          <cost_index>13220.7483</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:010101:106</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1312820.31</value>
          <cost_index>13220.7483</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:010101:72</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>20681624.17</value>
          <cost_index>12908.2662</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2292</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>42871090.49</value>
          <cost_index>6110.3876</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:010101:135</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>825506.72</value>
          <cost_index>14900.8433</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:010101:92</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>13951907.07</value>
          <cost_index>31955.8110</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:010101:64</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>533111.4</value>
          <cost_index>12908.2663</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:010101:90</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>937351.05</value>
          <cost_index>13220.7482</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:010101:46</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>833067.52</value>
          <cost_index>6335.1142</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:010101:63</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3459321.61</value>
          <cost_index>22347.0388</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:24</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>380688.58</value>
          <cost_index>12440.8033</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2961</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>375816.41</value>
          <cost_index>12444.2520</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2349</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>123477.06</value>
          <cost_index>30116.3561</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2350</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>336114.79</value>
          <cost_index>12047.1251</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2937</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>438145.74</value>
          <cost_index>12342.1335</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2596</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>15424816.99</value>
          <cost_index>17756.2070</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2601</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>884297.21</value>
          <cost_index>19435.1035</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2403</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>9169950.95</value>
          <cost_index>19370.4076</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2968</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1140303.79</value>
          <cost_index>20075.7710</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2594</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>5584175.2</value>
          <cost_index>22989.6056</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2337</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>567048.54</value>
          <cost_index>9450.8090</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2953</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>363885.87</value>
          <cost_index>12547.7886</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2960</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>520733.22</value>
          <cost_index>12547.7884</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2978</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>457994.29</value>
          <cost_index>12547.7888</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2638</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>220507.2</value>
          <cost_index>19009.2414</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2333</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1786868.72</value>
          <cost_index>19009.2417</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2352</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>7651311</value>
          <cost_index>19370.4076</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:010101:39</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>487062.99</value>
          <cost_index>15220.7184</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2346</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2792523.61</value>
          <cost_index>12047.1252</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:010101:340</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>709285.47</value>
          <cost_index>15220.7182</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2976</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>510694.99</value>
          <cost_index>12547.7885</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2905</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>371498.22</value>
          <cost_index>12342.1336</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2980</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>663778.02</value>
          <cost_index>12547.7887</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2315</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>334607.19</value>
          <cost_index>19799.2420</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2186</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2100124.82</value>
          <cost_index>30304.8315</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2165</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4054808.28</value>
          <cost_index>30304.9946</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2975</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>514459.33</value>
          <cost_index>12547.7885</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2928</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>528243.31</value>
          <cost_index>12342.1334</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2332</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>872778.44</value>
          <cost_index>5530.9153</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:270</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>8851602.33</value>
          <cost_index>5819.9765</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2348</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2690123.05</value>
          <cost_index>12047.1252</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2965</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>608467.19</value>
          <cost_index>12342.1337</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2405</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3309765.3</value>
          <cost_index>7824.5043</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2903</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>305155.66</value>
          <cost_index>7824.5041</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2948</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>588613.12</value>
          <cost_index>12444.2520</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2946</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>457994.29</value>
          <cost_index>12547.7888</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2314</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>10117352.46</value>
          <cost_index>31063.4095</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2407</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>23930971.84</value>
          <cost_index>17805.7826</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2360</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>585184.27</value>
          <cost_index>13545.9322</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2910</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>109844.99</value>
          <cost_index>12342.1337</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2617</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>5000239.22</value>
          <cost_index>22989.6056</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2923</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>613404.04</value>
          <cost_index>12342.1336</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2940</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>578657.71</value>
          <cost_index>12444.2518</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2956</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>519127.46</value>
          <cost_index>13518.9443</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2957</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>416586.58</value>
          <cost_index>12547.7886</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2347</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>43066464.52</value>
          <cost_index>10039.2709</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2406</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>16547134.16</value>
          <cost_index>13236.6484</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:010101:83</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3539920.62</value>
          <cost_index>32269.1032</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2954</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>620519.54</value>
          <cost_index>13518.9442</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2939</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>499401.98</value>
          <cost_index>12547.7884</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2979</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>178178.6</value>
          <cost_index>12547.7887</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:010101:22</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1089803.43</value>
          <cost_index>15220.7183</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:010101:263</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1195374.17</value>
          <cost_index>15112.1893</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2199</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>47741.59</value>
          <cost_index>12241.4333</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2243</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>905684.07</value>
          <cost_index>20583.7289</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2202</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>66103.74</value>
          <cost_index>12241.4333</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2251</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1388067.05</value>
          <cost_index>7824.5042</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:000000:1</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>529826.04</value>
          <cost_index>18990.1806</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2259</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2962921.42</value>
          <cost_index>19127.9627</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2267</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>590700.08</value>
          <cost_index>7651.5554</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2269</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>9831029.99</value>
          <cost_index>18942.2543</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2257</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>185831.36</value>
          <cost_index>3512.8802</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:010101:115</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>16524383.01</value>
          <cost_index>20980.6793</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2252</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>223770.46</value>
          <cost_index>3512.8801</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:010101:105</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1710345.28</value>
          <cost_index>12908.2663</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2263</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>247658.04</value>
          <cost_index>3512.8800</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2264</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3235077.67</value>
          <cost_index>7651.5555</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:010101:117</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>18918278.52</value>
          <cost_index>20980.6793</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:010101:66</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>6427008.37</value>
          <cost_index>22347.0388</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:010101:123</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2274436.51</value>
          <cost_index>12908.2662</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:010101:67</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>8601375.24</value>
          <cost_index>22347.0388</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:229</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>181943.61</value>
          <cost_index>6664.6011</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:23</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2461397.74</value>
          <cost_index>15578.4667</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2300</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>6603025.39</value>
          <cost_index>29823.9629</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:010101:113</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1172260.27</value>
          <cost_index>46518.2647</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2930</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>563395.7</value>
          <cost_index>12547.7884</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:040301:214</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>652790.59</value>
          <cost_index>14603.8163</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:040301:100</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>676156.7</value>
          <cost_index>14603.8164</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2160</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>890789.59</value>
          <cost_index>5620.1236</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
  </objects>
</interact_entry_realty>
